[AntiAliasingQuality@3]
r.FullScreenMode=0
r.MotionBlurQuality=0
r.MotionBlur.Max=0
r.DefaultFeature.AntiAliasing=2
r.PostProcessAAQuality=6
r.Tonemapper.Sharpen=1
r.TemporalAASamples=2
r.MSAA.CompositingSampleCount=16
r.TemporalAACurrentFrameWeight=0.2
r.Tonemapper.Quality=1 ;forces vignette off
r.DefaultFeature.LensFlare=0
r.DefaultFeature.MotionBlur=0

[AntiAliasingQuality@2]
r.FullScreenMode=0
r.MotionBlurQuality=0
r.MotionBlur.Max=0
r.DefaultFeature.AntiAliasing=2
r.PostProcessAAQuality=4
r.Tonemapper.Sharpen=1
r.TemporalAASamples=2
r.MSAA.CompositingSampleCount=16
r.TemporalAACurrentFrameWeight=0.2
r.Tonemapper.Quality=1 ;forces vignette off
r.DefaultFeature.LensFlare=0
r.DefaultFeature.MotionBlur=0

[AntiAliasingQuality@1]
r.MotionBlurQuality=0
r.MotionBlur.Max=0
r.DefaultFeature.AntiAliasing=2
r.PostProcessAAQuality=2
r.Tonemapper.Sharpen=1
r.TemporalAASamples=2
r.MSAA.CompositingSampleCount=16
r.TemporalAACurrentFrameWeight=0.2
r.Tonemapper.Quality=1 ;forces vignette off
r.DefaultFeature.LensFlare=0
r.DefaultFeature.MotionBlur=0

[AntiAliasingQuality@0]
r.FullScreenMode=0
r.MotionBlurQuality=0
r.MotionBlur.Max=0
r.DefaultFeature.AntiAliasing=2
r.PostProcessAAQuality=2
r.Tonemapper.Sharpen=1
r.TemporalAASamples=2
r.MSAA.CompositingSampleCount=16
r.TemporalAACurrentFrameWeight=0.2
r.Tonemapper.Quality=1 ;forces vignette off
r.DefaultFeature.LensFlare=0
r.DefaultFeature.MotionBlur=0

[PostProcessQuality@3]
r.MotionBlurQuality=0
r.MotionBlur.Max=0
r.DefaultFeature.AntiAliasing=2
r.Tonemapper.Sharpen=1
r.TemporalAASamples=2
r.MSAA.CompositingSampleCount=16
r.TemporalAACurrentFrameWeight=0.2
r.Tonemapper.Quality=1 ;forces vignette off
r.DefaultFeature.LensFlare=0
r.DefaultFeature.MotionBlur=0

[PostProcessQuality@2]
r.MotionBlurQuality=0
r.MotionBlur.Max=0
r.DefaultFeature.AntiAliasing=2
r.Tonemapper.Sharpen=1
r.TemporalAASamples=2
r.MSAA.CompositingSampleCount=16
r.TemporalAACurrentFrameWeight=0.2
r.Tonemapper.Quality=1 ;forces vignette off
r.DefaultFeature.LensFlare=0
r.DefaultFeature.MotionBlur=0

[PostProcessQuality@1]
r.MotionBlurQuality=0
r.MotionBlur.Max=0
r.DefaultFeature.AntiAliasing=2
r.Tonemapper.Sharpen=1
r.TemporalAASamples=2
r.MSAA.CompositingSampleCount=16
r.TemporalAACurrentFrameWeight=0.2
r.Tonemapper.Quality=1 ;forces vignette off
r.DefaultFeature.LensFlare=0
r.DefaultFeature.MotionBlur=0

[PostProcessQuality@0]
r.MotionBlurQuality=0
r.MotionBlur.Max=0
r.DefaultFeature.AntiAliasing=2
r.Tonemapper.Sharpen=1
r.TemporalAASamples=2
r.MSAA.CompositingSampleCount=16
r.TemporalAACurrentFrameWeight=0.2
r.Tonemapper.Quality=1 ;forces vignette off
r.DefaultFeature.LensFlare=0
r.DefaultFeature.MotionBlur=0